View Issue Details

IDProjectCategoryView StatusLast Update
0016970MediaMonkey 5Playbackpublic2020-10-23 11:37
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016970: Double Click on Column Browser item doesn't add files to Now Playing in sort order in Filelisting
DescriptionUnlike MediaMonkey 4, double clicking on a Column Browser item doesn't add the files to Now Playing in sort order in Filelisting.

1) Select an item in the Column Browser
2) Apply an alternative sort to the Filelisting
3) Double click on the Column Browser item to have it Play Now

In MediaMonkey 5 the first item from default sort is always played, in MediaMonkey 4 the first item as sorted in the Filelisting is played.
TagsNo tags attached.
Fixed in build2271

Relationships

related to 0016764 closedmichal Double-clicking item in Column filter should run play action for related tracklist 

Activities

michal

2020-10-09 15:20

developer   ~0059790

Fixed in build 2270.

peke

2020-10-16 22:48

developer   ~0059892

Verified 2270

MM5 no behaves same as MM4

Ludek

2020-10-19 19:40

developer   ~0059900

Last edited: 2020-10-19 19:41

View 2 revisions

Now, when I double click on an item in the column browser, nothing happens.

Also reported by user drakinite here: https://www.mediamonkey.com/forum/viewtopic.php?p=473788#p473788

michal

2020-10-20 08:31

developer   ~0059903

Last edited: 2020-10-20 08:31

View 2 revisions

Fixed in build 2271. It was working only sometimes, now it should work always.

peke

2020-10-23 11:37

developer   ~0059957

Verified 2271

For me I can't replicate behavior in 2271, reopen when/if user find new steps to replicate.